*,*::before, *::after {
   /* box-sizing: border-box; */
} 
:root {
    --body-bg: #000000;
    --nav-bg: #DBD8E3;
}

/*======================== 
    Background animation
 ==========================*/

body {
    margin: 0;
/*    --x: calc(var(--posX, 0) * 1px);
    --y: calc(var(--posY, 0) * 1px);
    background-image: 
        linear-gradient(115deg, rgb(211 255 215), rgb(0 0 0)), 
        radial-gradient( 90% 100% at calc( 50% + var(--x)) calc( 0% + var(--y)), rgb(200 200 200), rgb(022 000 045)), 
        radial-gradient(100% 100% at calc( 80% - var(--x)) calc( 0% - var(--y)), rgb(250 255 000), rgb(036 000 000)), 
        radial-gradient(150% 210% at calc(100% + var(--x)) calc( 0% + var(--y)), rgb(020 175 125), rgb(000 010 255)), 
        radial-gradient(100% 100% at calc(100% - var(--x)) calc(30% - var(--y)), rgb(255 077 000), rgb(000 200 255)), 
        linear-gradient(60deg, rgb(255 000 000), rgb(120 086 255));
    background-blend-mode: overlay, overlay, difference, difference, difference, normal; */
    background-color: var(--body-bg);
}
 /*======================== 
    Navegation Bar
 ==========================*/

 .navBar {
    background-color: var(--nav-bg);
    height: 10%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.name h1{
    background: none;
    font-family: "Roboto Mono", monospace;
    color: #000000;
    margin-inline: 15px;
    font-weight: 400;
    font-style: italic;
}


.navBar .navList{
    margin: 0;
    margin-right: 25px;
    padding: 0;
    list-style: none;

}

#openSidebarButton, #closeSidebarButton {
    display: none;
}

.navList a{
    text-decoration: none;
    color: #000000;
}

.navBar .navList li{
    display: inline-block;
    border-radius: 25px 25px 0 0;
    padding: 1rem 2rem;
}

.navList li.active {
    background-color: var(--body-bg);
    position: relative;
    view-transition-name: activenavtab;
}

.navList li.active span{
    color: #DBD8E3;
}

.navList li.active::before,
.navList li.active::after {
    --border-radius: 1rem;
    background-color: transparent;
    content: '';
    position: absolute;
    width: var(--border-radius);
    height: var(--border-radius);
    bottom: 0;
    border-radius:  25px;
}

.navList li.active::before {
    left: -16;
    border-radius: 0 0 25px 0;
    box-shadow: 5px 5px 0 5px var(--body-bg);
}
.navList li.active::after{
    right: -16;
    border-radius: 0 0 0 25px;
    box-shadow: -5px 5px 0 5px var(--body-bg);
}

.navList li span {
    padding: 0;
    margin: 0;
    font-family: "Roboto Mono", monospace;
    font-weight: 200;
    font-size: 1.5em;
    color: #000000;
    font-style: italic;
}

/*========================
    Loader Area
==========================*/
.intro  h1{
    font-family: "Roboto Mono", monospace;
    color: #DBD8E3;
    margin-inline: 15px;
    font-weight: 200;
    font-style: italic;
}
.intro {
    position: fixed;
    z-index: 9;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    background-color: #000000;
    transition: 1s;
}

.logo-header {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #DBD8E3;
}
.logo {
    position: relative;
    display: inline-block;
    bottom: -20px;
    opacity: 0;
}
 
.logo.active {
    bottom: 0;
    opacity: 1;
    transition: 0.5s ease-in-out;
}

.logo.fade {
    bottom: 150px;
    opacity: 0;
    transition: 0.5s ease-in-out;
}
/*======================== 
    Main Banner Area
 ==========================*/
.mainBanner {
    position: relative;
    height: 100vh;
    display: grid;
    --transform-speed: 250ms;
}

.mainBanner .BImage img{
    display: none;
}


.mainBanner .aboutMePic {
    display: grid;
    justify-items: center;
    align-items: center;
    align-content: center;
    color: #DBD8E3;
}

.aboutMePic .myLinks{
    display: flex;
    justify-items: center;
    position: relative;
    justify-content: center;
    background-color: #DBD8E3;
    height: 35px;
    border-radius: 0%;
    width: 250px;
    align-content: center;
    align-items: center;
    border-radius: 10px;
    transition: transform calc(var(--transform-speed)*1.2) ease;
}

.aboutMePic .myLinks:hover::before{
    transform: scale(1.3);

}

.aboutMePic .pPicture{
    width: 150px;
    height: 150px;
    border-radius: 100%;
}

.aboutMePic h1 {
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: italic; 
}

.aboutMePic h2 {
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: italic;
}

.aboutMePic a{
    margin: 0;
}

@property --angle {
    syntax: "<angle>";
    initial-value: 0deg;
    inherits: false;
}
.myLinks::after {
    border-radius: 10px;
    content: '';
    position: absolute;
    background-image: conic-gradient(from var(--angle), #ff4545, #00ff99, #006aff, #ff0095, #ff4545);
    height: 100%;
    width: 100%;
    z-index: -1;
    padding: 3px;
    animation: 4s spin linear infinite;
}

.myLinks ::before {
    filter: blur(1.5rem);
    opacity: 0.5;
}

@keyframes spin{
    from{
        --angle: 0deg
    }
    to{
        --angle: 360deg;
    }
}

.aboutMePic .myLinks a img{
    border-radius: 0%;
    height: 25px;
    width: 25px;
    margin-inline: 10px;
    transition: var(--transform-speed) ease-in-out;
}

.aboutMePic .myLinks a img:hover {
    transform: scale(1.5);
}


/*======================== 
    Skills Area
 ==========================*/

.skills {
    height: 110vh;
    transition: 200ms;
    display: block;
}

.skills:hover {
    background-color: white;
    transition: 200ms;
}

.skills:hover .projects_WorkExperience h3 {
    color: #000000;
    transition: 200ms ease;
}

.skills:hover .subTitle h1 {
    color: #000000;
    transition: 200ms ease;
}

.skills .subTitle {
    height: 20vh;
    width: 100%;
    margin: 0;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: baseline;
}

.skills .subTitle h1{
   padding: 20px;
    margin: 0;
    margin-inline: 10px;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: italic;
    font-size: 3em;
    color: #DBD8E3;
}



.skills .projects_WorkExperience h3{
    font-family: "Archivo", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings:
        "wdth" 90;
    color: #DBD8E3;
}

.skills .projects_WorkExperience .title h3{
    font-style: italic;
    font-weight: 500;
    text-decoration: underline;
}

.skills img{
    height: 120px;
    width: 120px;
}

img[alt~="Bonicaps"] {
    border-radius: 100%;
}

img[alt~="Pizzeria"] {
    border-radius: 100%;
}
img[alt~="Web"] {
    border-radius: 100%;
}
img[alt~="Liceo"] {
    border-radius: 100%;
}

/*======================== 
    About me Area
 ==========================*/

 .aboutMeArea {
    height: 100vh;
    display: flex;
    flex-direction: column;
 }

.aboutMeArea .aboutMeSub {
    display: flex;
    flex-direction: row-reverse;
}

 .aboutMeArea .aboutMeSub h1{
    height: 10vh;
    margin: 0;
    margin-top: 10px;
    margin-inline: 20px;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: italic;
    font-size: 3em;
    color: #DBD8E3;
 }

.aboutMeArea .aboutmeContent {
    display: flex;
}

.aboutMeArea .aboutmeContent .aboutMeHobbies {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.aboutMeArea .aboutmeContent .aboutMeHobbies h2{
    margin-top: 10px;
    margin-inline: 20px;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: italic;
    font-size: 2em;
    color: #DBD8E3;
}

.aboutMeArea .aboutmeContent .aboutMeHobbies h3{
    margin: 0;
    margin-inline: 20px;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-size: 1.5em;
    color: #DBD8E3;
}

 .aboutMeArea .aboutmeContent img{
    border-radius: 25px;
    display: block;
    height: 80vh;
    object-fit: cover;
    object-position: center;
 }

 .carrousel {
    margin: 2vh;
    height: 80vh;
    width: 60vh;
    position: relative;
}
 
 .carrousel > ul {
    padding: 0%;
    margin: 0;
    list-style: none;
 }

 .carrousel .slide{
    position: absolute;
    inset: 0;
    opacity: 0;
    transition: 200ms opacity  ease-in-out;
    transition-delay: 0ms;
 }

 .slide[data-active] {
    opacity: 1;
    z-index: 1;
    transition-delay: 0ms;
 }
 .carrousel button {
    position: absolute;
    z-index: 2;
    background: none;
    border: none;
    size: 4rem;
    top: 50%;
    transform: translateY(-50%);
    color: rgb(255, 255, 255, .5);
    cursor: pointer;
    border-radius: 25rem;
    padding: 0.5rem;
    background-color: rgba(0,0, 0, .1);
 }
 .carrousel button:hover,
 .carrousel button:focus {
    color: white;
    background-color: rgba(0,0, 0, .2);
 }
 .carrousel button:focus {
    outline: 1px solid black;
 }
.carrouselPreviousButton {
    left: 1rem;
 }

.carrouselnextButton {
    right: 1rem;
 }
 /*======================== 
    Footer Area
 ==========================*/

 .footerArea {
    height: 40vh;
    background-color: rgb(0, 0, 0);
    display: flex;

 }

 .footerArea .footerFindMe {
    display: flex;
    height: 25vh;
    width: 50vh;
    margin: 5vh;
    background-color: #DBD8E3;
    border-radius: 25px;
    justify-content: center;
    align-items: center;
}
.footerArea .footerFindMe table {
    margin-top: 10px;
    margin-bottom: 10px;
    border-spacing: 0.5em;
}

.footerArea .footerFindMe img{
    height: 25px;
    width: 25px;
}
.footerArea .footerFindMe h4{
    margin: 0;
    margin-inline: 10px;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-size: 1em;
    color: #000000;
}

.footerArea .footerPhrase {
    display: flex;
    align-items: center;
}

.footerArea .footerPhrase h2{
    margin: 0;
    margin-inline: 10px;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-style: italic;
    font-weight: 200;
    font-size: 2em;
    color: #DBD8E3;
}

.footerArea .footerWebAct {
    display: flex;
    align-items: flex-end;
    margin-bottom: 5px;
}

.footerArea .footerWebAct h4 {
    margin: 0;
    margin-inline: 10px;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 500;
    font-size: 1em;
    color: #DBD8E3;
}

/* ABOUT SECTION PAGE */

/* ====================
    Main Banner
===================== */
.aboutmeMainBanner {
    height: 89vh;
    display: flex;
    margin: 0;
}
.owl-carousel img{
    width: none;

}
.owl-carousel {
    height: 89vh;
    margin: 0;
}
.aboutMeSlide {
    height: 89vh;
    display: flex;
    justify-content: space-between;
}

.aboutmeMainBanner .aboutMeSlide .aboutMePhoto {
    display: flex;
    justify-content: center;
    margin: 20px;
    align-items: center;
}

.aboutmeMainBanner .aboutMeSlide img{
    height: 80vh;
    border-radius: 25px;
}

.aboutmeMainBanner .aboutMeSlide h1 {
    margin: 0;
    margin-inline: 10px;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 2.3em;
    font-weight: 300;
    color: #DBD8E3;
}

.aboutmeMainBanner .aboutMeSlide .aboutMeTitles {
    width: 59vw;
    display: grid;
    align-items: center;
    align-content: center;
    row-gap: 50px;
    margin-inline: 20px;
}

.aboutmeMainBanner .aboutMeSlide span {
    margin: 0;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 300;
    font-size: 1.8em;
    color: #DBD8E3;
}

.aboutmeMainBanner .aboutMeSlide-1 .skillTitle {
    display: flex;
    justify-content: center;
    margin: 20;
    height: 10vh;
    width: 100vw;
}

.aboutmeMainBanner .aboutMeSlide-1 span {
    margin: 0;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 300;
    font-size: 1.8em;
    color: #DBD8E3;
}

.aboutmeMainBanner .aboutMeSlide-1 .skillTitle h1{
    margin: 0;
    margin-inline: 10px;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-style: italic;
    font-size: 2.5em;
    font-weight: 300;
    color: #DBD8E3;
}

.aboutmeMainBanner .aboutMeSlide-1 {
    display: flex;
    flex-direction: column;
}

.aboutmeMainBanner .aboutMeSlide-1 .aboutmeSkills {
    display: flex;
    flex-direction: row;
}

.aboutmeMainBanner .aboutMeSlide-1 .aboutmeSkills .programmingSkills{
    height: 70vh;
    width: 45vw;
   /* overflow-y: auto; */
}

.aboutmeMainBanner .aboutMeSlide-1 .aboutmeSkills .programmingSkills h2{
    display: flex;
    justify-content: center;
    margin: 0;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 300;
    font-size: 1.8em;
    color: #DBD8E3;
}

/*======================== 
    WhatDoIOffer Area
 ==========================*/


.whatDoIOffer {
    height: 100vh;
}
.WDITitle {
    height: auto;
    display: flex;
    justify-content: space-between;
    margin: 15px;
    flex-shrink: 1;
}
.whatDoIOffer .WDITitle h1{
    display: flex;
    justify-content: center;
    margin: 0;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-style: italic;
    font-weight: 300;
    font-size: 3em;
    color: #DBD8E3;
}
.whatDoIOffer .WDITitle h2{
    display: flex;
    justify-content: center;
    margin: 0;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-style: italic;
    font-weight: 300;
    font-size: 1em;
    color: #DBD8E3;
}

.whatDoIOffer .pitch {
    margin: 15px;
    
}
.whatDoIOffer .pitch h3 {
    margin: 0;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 300;
    font-size: 1.8em;
    color: #DBD8E3;
}

.whatDoIOffer .blockoffers{
    margin: 15px;
    display: flex;
    flex-direction: row;
}

.whatDoIOffer .blockoffers h1{
    margin: 0;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-style: italic;
    font-weight: 300;
    font-size: 2.5em;
    color: #DBD8E3;
}

.whatDoIOffer .blockoffers h3 {
    margin: 0;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 300;
    font-size: 1.8em;
    color: #DBD8E3;
}

/* CV PAGE */

/* ================
 Download Buttons 
================ */

.downloadButton {
    height: 40vh;
    width: 100vw;
    display: flex;
    align-items:flex-start;
    justify-content: center;

}

.downloadButton .spanishDownload, .englishDownload {
    background-color: #DBD8E3;
    margin: 0;
    padding: 2rem 5rem;
    margin-inline: 10vh;
    cursor: pointer;
    border-radius: 25px;
}

.downloadButton .spanishDownload span{
    margin: 0;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-style: italic;
    font-weight: 200;
    font-size: 1.5em;
    color: #000000;
}

.downloadButton .englishDownload span{
    margin: 0;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-style: italic;
    font-weight: 200;
    font-size: 1.5em;
    color: #000000;
}


.downloadButton .spanishDownload .englishDownload a{ 
    background-color: #DBD8E3;
} 

/*=================
    Thanks Banner
===================*/
    .cvBanner {
        margin: 0;
        padding: 0;
    }

.thanksTitle {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-top: 20px;
}

.thanksTitle h1{
     margin: 0;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-style: italic;
    font-weight: 200;
    font-size: 3em;
    color: #DBD8E3;
}

.thanksLetter {
    display: flex;
    margin-inline: 20vw;
    margin-top: 5vh;
    height: 49vh;
}
.thanksLetter h3 {
    margin: 0;
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-style: italic;
    font-weight: 200;
    font-size: 2em;
    color: #DBD8E3;
}


/*This is the adaptation for media devices with screens width:768px */

@media screen and (max-width: 700px) {
    #openSidebarButton, #closeSidebarButton {
        display: block;
    }
    body{
        margin: 0;
    }


/*======================== 
    Navegation Bar
 ==========================*/
    .navBar {
        background-color: #18122B;
        display: flex;
        align-items: center;
        height: 11vh;
    }

    body .Overlay {
      /*  background:rgb(0, 0, 0, 0.5); */
        position: fixed;
        inset: 0;
        z-index: 9;
        display:initial
    }

    .navBar .name {
        display: flex;
        justify-content: space-between;
        margin-inline: 10px;
    }

    .navBar .name h1 {
        font-size: 2em;
        font-weight: 200;
        color: #DBD8E3;
        margin: 0;
    }
    .navList{
        background-color:#000000;
        position: fixed;
        top: 0;
        right: -100%;
        height: 100vh;
        width: min(15em, 100%);
        z-index: 10;
        border-left: 1px solid black;
        transition: right 300ms ease-out;
    }

    .navList.show{
        right: 0%;
        margin: 0;
    }
    
    body .navList.show ~ .Overlay {
        display: block;
    }


    #openSidebarButton{
        background: none;
        border: none;
        padding: 1rem;
        margin-left: auto;
        cursor: pointer;
    }

    #closeSidebarButton{
        background: none;
        border: none;
        padding: 0;
        margin-left: auto;
        cursor: pointer;
    }

    .navBar .navList li{
        flex-direction: column;
        border-radius: 0 0 0 0;
        padding: 1rem 2rem;
    }
    
    .navList li.active {
        background-color: #DBD8E3;
        margin: 0;
    }
    .navBar .navList {
        display: flex;
        flex-direction: column;
    }
    
    
    .navList li.active::before {
        display: none;
    }
    .navList li.active::after{
        display: none;
    }

    .navList ul{
        width: 100%;
        flex-direction: column;
    }

    nav .navList li a{
        width: 100%;
        color: #DBD8E3;
    }

    nav .navList li a span{
        color: #DBD8E3;
    }

    nav .navList li.active a span{
        color: #000000;
    }

    /*======================== 
    Main Banner Area
 ==========================*/
    .mainBanner {
        margin-inline: 10px;
    }


    .mainBanner .aboutMePic {
        height: 92%;
    }

    .mainBanner .aboutMePic img {
        height: 300px;
        width: 300px;
    }
    .mainBanner .aboutMePic h1 {
        font-size: 1.3em;
        font-weight: 300;
        background-color: #DBD8E3;
        color: #000000;
        border-radius: 25px;
        padding: 10px;
    }

    /*======================== 
    Skills Area
 ==========================*/
    .skills {
        position: relative;
        display: none;
        width: 10vw;
    }

/*======================== 
    About Me Area
 ==========================*/
    .aboutMeArea {
        display: inline;
    }
    .aboutMeSub {
        display: flex;
        justify-content: space-around;
    }
    .aboutMeArea .aboutmeContent {
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    .carrousel {
        margin: 2vh;
        margin-inline: auto;
        height: 28em;
        width: 21em;
    }

    .aboutMeArea .aboutmeContent img {
        height: 28em;
        width: 21em;
    }

    .aboutMeArea .aboutmeContent .aboutMeHobbies h3 {
        margin-bottom: 10px;
    }

    /*======================== 
    WhatDoIOffer Area
 ==========================*/
    
    .whatDoIOffer {
        height: auto;
        position: relative;
        z-index: 1;
    }

    .whatDoIOffer .WDITitle h1 {
        font-size: 2em;
    }
 
    .whatDoIOffer .blockoffers{
        margin: 15px;
        display: flex;
        flex-direction: column;
        margin-top: 10px;
    }
    
    .blockOffer1, .blockOffer2, .blockOffer3 {
        margin-top: 5%;
    }




    /*======================== 
    Footer Area
 ==========================*/
    .footerArea {
        display: flex;
        flex-direction: column;
        height: auto;
    }
    .footerArea .footerFindMe {
        height: auto;
        width: max-content;
        margin: 20px 10px 10px 20px;
        margin-inline: auto;
    }
    .footerArea .footerPhrase h2{
        margin-bottom: 20px;
    }

    /*======================== 
        
        ABOUT ME PAGE

    ==========================

        Main Banner Area

     ==========================*/

    .aboutmeMainBanner {
        display: flex;
        flex-direction: column;

    }

    .owl-carousel img{
        display: none;
    }

    .owl-carousel{
        margin:0;
        display: flex;
    }

    .aboutMeSlide, .aboutMeSlide-1 {
        display: flex;
        flex-direction: column;
        background-image:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(/images/aboutMePhotos/IMG_9919.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .aboutmeMainBanner .aboutMeSlide .aboutMePhoto {
        display: none;
    }

    .aboutmeMainBanner .aboutMeSlide h1 {
        margin: 0;
        margin-inline: 10px;
        font-family: "Rubik", sans-serif;
        font-optical-sizing: auto;
        font-style: normal;
        font-size: 2em;
        font-weight: 300;
        color: #DBD8E3;
    }

    .aboutmeMainBanner .aboutMeSlide span {
        margin: 0;
        font-family: "Rubik", sans-serif;
        font-optical-sizing: auto;
        font-style: normal;
        font-weight: 300;
        font-size: 1.5em;
        color: #DBD8E3;
    }

    .aboutmeMainBanner .aboutMeSlide .aboutMeTitles {
        width: 90%;
        
    }
    .aboutmeMainBanner .aboutMeSlide h1 {
        display: flex;
        justify-content: center;
        
    }

    .aboutmeMainBanner .aboutMeSlide-1 .aboutmeSkills {
        flex-direction: column;
        width: 90%;
    }
    .aboutmeMainBanner .aboutMeSlide-1 .skillTitle {
        height: auto;
    }

    .aboutmeMainBanner .aboutMeSlide-1 .aboutmeSkills .programmingSkills {
        height: 100%;
        width: 100%;
    }

    .aboutmeMainBanner .aboutMeSlide-1 .aboutmeSkills .programmingSkills {
        display: flex;
        flex-wrap: wrap;
        flex-shrink: unset;
        padding: 0;
        list-style: none;
        margin: 10px;
    }

    .aboutmeMainBanner .aboutMeSlide-1 span {
        font-size: 1em;
    }

   .WDITitle {
    height: 10vh;
    display: flex;
    justify-content: space-between;
    margin: 15px;
    flex-shrink: 1;
    }
    
    .cvBanner {
        display: flex;
        flex-direction: column;
    }

    .thanksTitle {
        margin: 0;
        height: 10vh;
        width: 100%;
    }

    .thanksTitle h1{
        font-size: 2.5em;
        width: 80%;
    }

    .thanksLetter {
        margin: 5vw;
        height: 70vh;
    }

    .Download {
        flex-direction: column;
        display: flex;
        gap: 20px;
    }
    
    .downloadButton .spanishDownload, .englishDownload {
        margin-inline: 10px;
    }


}